Subject: Re: [bug#42732] [PATCH] gnu: Add age.

From: Jakub Kądziołka <[email-masked]>
Date: Fri, 7 Aug 2020 19:45:56 +0200

On Thu, Aug 06, 2020 at 10:06:47PM -0400, Leo Famulari wrote:
> On Thu, Aug 06, 2020 at 11:26:06PM +0200, Jakub Kądziołka wrote:
> > * gnu/packages/crypto.scm (age): New variable.
> 
> Nice! I've been looking forward to this program.
> 
> > +    (version "1.0.0-beta4")
> 
> I know it's been in development for 10 months, but we usually don't
> include betas or release candidates in Guix, unless the project is
> abandoned. I think that, in this case, we should wait a bit longer for
> the final release.

Okay. Is the rest of the package fine? I doubt any of that will change
once the program gets a full release.

Regards,
Jakub Kądziołka